TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HarmonicNumber ( elt-ord^rat n ) -> elt-fld^rat

### Description

<shortdoc> The n-th harmonic number. </shortdoc>

### Examples

HarmonicNumber(15);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack